.logoS {
	display: none!important;
	max-height: 60px! important;
}
.test202608 {
	#header {
		.cart-count {
			top: -30px!important;  
			right: 43px;

		}
		top: 60px;
	}
	
	.top-navigation-bar {
		background-color: rgb(178, 178, 178);
	}
	
	@media (max-width: 769px) {
		.container{
			.top-navigation-contacts {
				display: flex;
				justify-content: space-between;
				background-color: inherit;

				a {
					span {
						display: contents;
						font-weight: bold;
					}
					
					&.project-phone {
						color: red;
					}
				}
				
				a:before {
					display: none !important;
				}
			}

			.top-navigation-tools {
				background-color: white;
				margin-left: -20px;
				margin-right: -20px;    
				
				.dropdown {
					position: absolute;
					display: inline-block!important;
					font-size: 120%;
					top: 30px;
					right: 100px;
					left: initial;
				}
				
				.top-nav-button-login {
					display: inline-block;
					position: absolute;
					top: 25px;
					right: 170px;
					font-size: 120%;
				}
			}
			
			.header-top {
				#topNavigationDropdown {
					position: absolute;
					right: 
				}
			}
		}
		
		.responsive-tools>a[data-target=search] {
			margin-right: 256px;
		}
	}

	.contacts-under-logo {
		display: none;
	}

	.header-top {
		.site-name {
			top: -41px!important;
		}
	} 
	
	@media screen and (max-width: 769px) {
		body.sticky-mobile:not(.paxio-merkur):not(.venus) .responsive-tools .dropdown {
        display: revert !important;
	}
}

@media (max-width: 769px) {
	.logoS {
		display: block!important;
	}
	
	.logoL {
		display: none!important;
	}
}

